/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/* layout */
body{
	font-family: 'Noto Sans', sans-serif;
	background: #f5f5f5;
}

.container{
	width: 1000px;
	margin: 0 auto;
	display: block;
	position: relative;
}
.clear{
	clear: both;
}



#nav, #header, #content, #footer{
	display: block;
	width: 100%;
	min-width: 1000px;
}

#header{
	height: 100px;
	background:#fff;
}

#siteTitle{
	line-height: 100px;
}
#siteTitle a{
	color: #000;
	font-weight: bold;
	font-size:36px;
}


#searchForm, #info, #popular, #sublink, .blogparts{
	margin-bottom: 20px;
}

#searchForm{
	margin-bottom: 0;
	position: absolute;
	top: 5px;
	right: 0;
	padding:30px 20px;
	box-shadow: none;
	background: #28292e;
	border-radius: 0;
}
#searchForm input[type="text"]{
	color: #777778;
	font-size: 13px;
	padding: 6px 40px 6px 10px;
	width: 290px;
	background: #fff;
	border: none;
	font-weight: bold;
}
#searchForm button{
	background: #000;
	border: none;
	color: #fff;
	height: 31px;
	width: 35px;
	position: absolute;
	top: 27px;
	right: 20px;
	z-index: 2;
	cursor: pointer;
}


#nav{
	display: block;
	height: 40px;
	text-align: left;
	background: #f1f1f1;
	position: relative;
}
#nav ul > li{
	display: inline-block;
	margin-right: 20px;
	position: relative;
	height: 40px;
	line-height: 40px;
}
#nav ul > li > a{
	text-transform: capitalize;
	color: #777778;
	font-size: 16px;
	padding: 0 20px;
	display: block;
	font-weight: bold;
}
#nav ul > li:hover > a{
	background: #ff0000;
	color: #fff;
}

/* dropdown */
#nav ul li:hover > .drop{ display: block; }
#nav ul li > .drop{
	position: absolute;
	z-index: 50;
	background: #ff0000;
	width: 320px;
	border-radius: 8px;
	padding: 10px 0;
	display: none;
	top: auto;
	left: -20px;
	border: 1px solid rgba(0,0,0,0.3);
}
#nav ul li > .drop > li{
	float: none;
	padding: 0 !important;
	margin: 0;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	text-align: left;
	display: block;
	height: 40px !important;
	line-height: 40px !important;
}
#nav ul li > .drop > li a{
	display: block;
	color: #fff;
	font-size: 13px !important;
	line-height: 40px !important;
}
#nav ul li > .drop li a:hover{
	background: #000;
	color: #fff;
}

#selected{
	background: url(../images/img9827456378.jpg);
	min-height: 300px;	
}

#content{
	background: #f5f5f5;	
}

#content .container{
	background: #fff;	
}

#content .main{
	width: 680px;
	float: left;
	padding: 20px 0 0 0;
	background: #fff;
}
#preview{}
#preview .item li{
	display: block;
	overflow: hidden;	
	margin-top: -20px;
}
#preview .item li > .thumb{
	width: 360px;
	height: 350px;
	overflow: hidden;
	float: right;
	position: relative;
	background: #ff0000;
}
.thumb a img{
	transition: all .6s ease-in-out;
}
.thumb a:hover img{
	opacity: 0.7
}

.date{
	left: 0;
	z-index: 2;
	font-size: 13px;
	font-weight: 600;
	color: #ff0000;
	margin-bottom: 20px;
	margin-top: 20px;
}
#preview .item li > .con{
	width: 280px;
	float: left;
	padding: 0 20px;
	margin-top: 20px;
}
#preview .item li > .con > h2 a,
#post > .con h2 a{
	font-size: 18px;
	color: #000;
	font-weight: bold;
	display: inline-block;
	line-height: 1.5;
	border-bottom: 1px solid #dddddd;
	word-break: break-all;
}
#preview .item li > .con > h2 a:hover,
#post > .con h2 a:hover {
	color: #ff0000;	
}

#preview .item li > .con > p,
#post > .con p{
	color: #898989;
	font-size: 13px;
	line-height: 1.5;
}

#post > .post-img{
	width: 680px;
	height: 350px;
	overflow: hidden;
	position: relative;
	margin-top: -20px;
	margin-bottom: 30px;
}
#post > .con p{
	padding: 10px 0;
}

#preview .item li > .thumb > .arrow,
#post > .post-img > .arrow{
	position: absolute;
	top: 50%;
	left: -4px;
	margin-top: -20px;
	z-index: 2;
}

#post > .con{
	padding:0 20px;
	margin-top: -20px;
}
#post > .con h2{
	position: relative;
	font-size: 22px;
	color: #000;
	font-weight: bold;
	display: inline-block;
	line-height: 40px;
	border-bottom: 1px solid #dddddd;
}
#post > .con h2:before{
	content: "";
	width: 100%;
	height: 22px;
	position: absolute;
	left: 0;
	bottom: -22px;
}

#content .aside{
	width: 320px;
	float: right;
	padding-top: 20px;
	background: #fff;
}

a{
	text-decoration: none;
	outline: none !important;
}
.link01{
	padding:10px 0;
}
.link01 li a{
	display: block;
	padding: 8px;
	color: #fff;
	background: #5A7C00;
	-webkit-transition: all .30s ease-in-out;
	transition: all .30s ease-in-out;
	margin-bottom: 10px;
}
.link01 li a:hover{
	background: #49c;	
}
.title{
	margin-bottom: 10px;
	position: relative;
	padding: 0 20px;
}

#popular li{
	width: 280px;
	overflow: hidden;
	position: relative;
	display: block;
	padding: 0 0px 0 15px;
	margin-bottom: 15px;
}
#popular li a{
	display: block;
}
#popular li > .pop-img{
	width: 100px;
	position: relative;
	float: left;
	background: #ff0000;
}
#popular li > .pop-img a img{
	transition: all .6s ease-in-out;
}
#popular li > .pop-img a:hover img{
	opacity: 0.7
}
#popular li > .pop-img > img{
	width: 100%;
	height: auto;
}


#popular li > .con .pop-title{
	width: 170px;
	float: right;
	font-size: 13px;
	line-height: 1.5;
	color: #333;
	display: inline-block;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#popular li > .con .pop-date{
	width: 170px;
	float: right;
	width: 170px;
	color: #ff0000;
	font-size: 13px;
	left: 10px;
	padding-top: 10px;
}



#sublink{
	margin-bottom: 20px;
}

.nav{}
.nav ul{
	margin-left:20px;
	text-align: left;
	background: #fff;
}
.nav li{
	height: 30px;
	line-height:35px;
	margin-bottom: 15px;
	zoom: 1;
}
.nav li a{
	display: inline-block;
	font-size: 13px;
	position: relative;
	font-size: 13px;
	color: #000;
	padding: 0 10px;
	transition: all .6s ease;
	border-radius: 2px;
}
.nav li a:hover{
	color: #ff0000;
}
.nav li a:hover:before{
	background: #fff;
}

#info{
	margin-bottom: 20px;
}
#info dl{
	background: #fff;
}
#info dl dd{
	font-size: 13px;
	margin-bottom: 10px;
	color: #7a7878;
}
#info p{
	font-size: 12px;
	margin-bottom: 10px;
	color: #919191;	
	line-height: 2;
	padding: 20px;
}
.blogparts{
	margin-bottom: 20px;
}
.blogparts > .blogWrap{
	text-align: center;
	padding: 20px 0;
	background: #fff;	
}

#footer{
	line-height: 50px;
	text-align: center;
	background: #28292e;
	color: #fff;
}
#footer .copy{
	font-size: 12px;
	color: #ffff;
}
